<!DOCTYPE html>
<html lang="en">
  <head>
    <title>King Stephen - Games</title>
<link rel="icon" type="image/x-icon" href="icon.ico">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <style>
    body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif}
    .w3-bar,h1,button {font-family: "Montserrat", sans-serif}
    .fa-anchor,.fa-coffee {font-size:200px}
    </style>
    <!--TopNav Settings-->
    <style>
       /* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}
</style>
<style>
.glow {
  font-size: 80px;
  color: #fff;
  text-align: center;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #000, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
  
  to {
    text-shadow: 0 0 20px #000, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;
  }
}
</style>
</head>
<style>
    body {
  background-color: green;
}
    div {
  background-color: green;
}
</style>
  </head>
  <body>
    <!-- Navbar -->
<div class="topnav">
  <a href="../index.html">Home</a>
  <a href="../games.html">Games</a>
  <a href="../mods.html">FNF Mods</a>
  <a class="active" href="education.html">Education</a>
  <a href="jepordy.html">Jepordy</a>
</div>
  <!-- Navbar on small screens -->
  <div id="navDemo" class="w3-bar-block w3-white w3-hide w3-hide-large w3-hide-medium w3-large">
    <a href="#" class="w3-bar-item w3-button w3-padding-large">Link 1</a>
    <a href="#" class="w3-bar-item w3-button w3-padding-large">Link 2</a>
    <a href="#" class="w3-bar-item w3-button w3-padding-large">Link 3</a>
    <a href="#" class="w3-bar-item w3-button w3-padding-large">Link 4</a>
  </div>
</div>
<br>
<br>
    <h1 class="glow">Education</h1>
<div class="container">
<a href="https://canvas.apps.chrome/"><img src="paper (1).png" alt="Paper" style="width:200px;height:200px;"></a>
<a href="#"><img src="vacant-slot.png" alt="HTML tutorial" style="width:200px;height:200px;"></a>
<a href="#"><img src="vacant-slot.png" alt="HTML tutorial" style="width:200px;height:200px;"></a>
<a href="#"><img src="vacant-slot.png" alt="HTML tutorial" style="width:200px;height:200px;"></a>
<a href="#"><img src="vacant-slot.png" alt="HTML tutorial" style="width:200px;height:200px;"></a>
<a href="#"><img src="vacant-slot.png" alt="HTML tutorial" style="width:200px;height:200px;"></a>
<a href="#"><img src="vacant-slot.png" alt="HTML tutorial" style="width:200px;height:200px;"></a>
<a href="#"><img src="vacant-slot.png" alt="HTML tutorial" style="width:200px;height:200px;"></a>
<a href="#"><img src="vacant-slot.png" alt="HTML tutorial" style="width:200px;height:200px;"></a>
</div>
  </body>
